﻿.content {
    padding: 0;
    width: 1000px;
}

.after-content {
    height: 10px;
}

.advertisement {
    font-size: 14px;
    width: 1000px;
}

h3 {
    color: #606060;
    text-align: center;
    font-size: 18px;
}

h2 {
    color: #7ac3e1;
    letter-spacing: normal;
    font-size: 30px;
    text-align: center;
}

.line {
    height: 1px;
    width: 64px;
    margin: 4px auto 1px;
    background-color: #e2e2e2;
}

.description {
    padding: 48px 60px;
}

.description a {
    display: block;
    width: 176px;
    height: 75px;
    background: url('/Content/images/advertisement/logo.png') no-repeat 0 0;
    float: left;
    margin-right: 47px;
}

.description p {
    margin-top: 11px;
    line-height: 24px;
}

.views-users {
    background-color: #7ac3e1;
    height: 188px;
}

.views-users div {
    width: 50%;
    color: #fff;
    font-size: 16px;

}

.views-users div p {
    font-size: 45px;
    line-height: 75px;
    margin-top: 39px;
}

.views-users .views {
    float: left;
}

.views-users div p:before {
    content: "";
    display: block;
    float: left;
    width: 76px;
    height: 76px;
    background: url('/Content/images/advertisement/icon.png') no-repeat 0 0;
    margin: 20px 47px 0 61px;
}

.views-users .unique-users {
    float: right;
}

.views-users .unique-users p:before {
    content: "";
    width: 96px;
    height: 56px;
    background: url('/Content/images/advertisement/icon.png') no-repeat -76px 0;
    margin: 30px 40px 0;
}

.formats {
    margin-top: 30px;
}

.formats h1 {
    text-align: center;
}

.formats > div {
    width: 50%;
    margin-top: 45px;
}

.formats > div div, .formats > div ul {
    float: left;
}

.formats .icon {
    color: #e0268b;
    font-size: 24px;
    text-align: center;
    width: 119px;
    padding-top: 120px;
    margin: 10px 29px 0 77px;
}

.formats ul.advertisement-format {
    width: 200px;
}

.formats ul.advertisement-format li {
    margin: 13px 0;
}

.formats .border {
    border: 5px solid #e3e3e3;
    border-right: none;
    border-radius: 21px 0 0 21px;
    margin-right: 25px;
    display: block;
    float: left;
    width: 16px;
    height: 129px;
    position: relative;
    margin-left: 29px;
}

.formats .border:before {
    content: "";
    background-color: #e3e3e3;
    left: -34px;
    top: 62px;
    display: block;
    float: left;
    width: 29px;
    height: 4px;
    position: absolute;
}

.formats .desktop {
    float: left;
}

.formats .desktop .icon {
    background: url('/Content/images/advertisement/formats.png') no-repeat 0 0;
}

.formats .mobile {
    float: right;
}

.formats .mobile .icon {
    background: url('/Content/images/advertisement/formats.png') no-repeat -119px 0;
    width: 98px;
    margin-top: 30px;
    padding-top: 100px;
}

.formats .mobile ul.advertisement-format {
    margin-top: 10px;
    padding: 5px 0;
}

.formats .mobile .border {
    height: 107px;
    margin-top: 10px;
}

.formats .mobile .border:before {
    top: 51px;
}

.aud {
    margin-bottom: 60px;
}

.aud h2 {
      margin-top: 70px;
}

.aud>.line {
    width: 843px;
    margin: 14px auto 0;
}

.aud .diagram .small-font {
    font-size: 9px;
}

.aud .diagram {
    margin: 9px auto 0;
    width: 204px;
    height: 204px;
}

.aud .age .diagram div .line {
    position: absolute;
    width: 55px;
    top: 6px;
}

.aud .age .diagram .left .line {
    left: 56px;
}

.aud .age .diagram .right .line {
    right: 56px;
}

.aud .diagram .left, .aud .diagram .right {
    position: relative;
    top: -163px;
}

.aud .diagram .left {
    left: -62px;
}

.aud .diagram ul.left {
    left: -134px;
    top: -150px;
    float: none;
}

.aud .diagram .right {
    left: 62px;
}


.aud .diagram ul {
    padding-top: 38px;
}

.aud .diagram ul.little {
    padding-top: 55px;
}

.aud .diagram .percent {
    color: #e9449d;
    font-size: 18px;
    line-height: 1.4;
}

.aud .diagram .left .percent, .aud .diagram .right .percent {
    line-height: 1;
}

.aud .diagram p {
    font-size: 11px;
}

.aud .age .diagram {
    background: url('/Content/images/advertisement/aud.png') no-repeat 0 0;
}

.aud .educ .diagram {
    background: url('/Content/images/advertisement/aud.png') no-repeat -204px 0;
}

.aud .revenue .diagram {
    background: url('/Content/images/advertisement/aud.png') no-repeat -408px 0;
}

.aud .work .diagram {
    background: url('/Content/images/advertisement/aud.png') no-repeat -612px 0;
}

.aud .row h3 {
    padding-top: 32px;
}

.aud .row>div {
    float: left;
    width: 33.33%;
    text-align: center;
}

.aud .gender .percent {
    color: #e0268b;
    font-size: 24px;
    margin-bottom: 5px;
}

.aud .gender .gender-content {
    margin: 32px auto 0;
    width: 178px;
}

.aud .gender .gender-content .male {
    float: left;
}

.aud .gender .gender-content .female {
    float: right;
}

.aud .gender .male div, .aud .gender .female div {
    background: url('/Content/images/advertisement/gender.png') no-repeat 0 0;
    width: 69px;
    height: 100px;
    margin: 0 auto;
}

.aud .gender .female div {
    background: url('/Content/images/advertisement/gender.png') no-repeat -69px 0;
    width: 47px;
}

.aud .core h3 {
    color: #fff;
    padding-top: 42px;
}

.aud .core .circle {
    width: 264px;
    height: 264px;
    border-radius: 264px;
    background-color: #7ac3e1;
    color: #fff;
    font-size: 24px;
    margin-left: 48px;
}

.aud .core .core-content {
    width: 135px;
    margin: 37px auto 30px;
}

.aud .core .core-content .male-icon, .aud .core .core-content .female-icon {
    width: 58px;
    height: 58px;
    border-radius: 58px;
    background-color: #fff;
}

.aud .core .core-content .male-icon {
    float: left;
}

.aud .core .core-content div div {
    height: 38px;
    margin: 11px auto;
}

.aud .core .core-content .male-icon div {
    width: 40px;
    background: url('/Content/images/advertisement/gender-icon.png') no-repeat 0 0;
}

.aud .core .core-content .female-icon {
    float: right;
}

.aud .core .core-content .female-icon div {
    width: 39px;
    background: url('/Content/images/advertisement/gender-icon.png') no-repeat -40px 0;
}

.presentation {
    background-color: #f2f2f2;
    text-align: center;
    padding-bottom: 37px;
}

.presentation h2 {
    padding: 27px 0 22px 0;
}

.presentation h2 a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
    width: 23px;
    height: 27px;
    background: url('/Content/images/advertisement/mini-icon.png') no-repeat 0 0;
}

.advark-block {
    color: #f2f2f2;
    font-size: 18px;
    background: #3d3d3d url('/Content/images/advertisement/advark/advark_bg_pattern_opacity.png') repeat-x 0 0;
    width: 100%;
    height: 300px;
    text-align: center;
}

.advark-block a {
    color: #0daec0;
    text-decoration: underline;
    font-size: 14px;
}

.advark-block .logo-advark, .advark-block ul {
    float: left;
}

.advark-block .logo-advark {
    display: block;
    width: 351px;
    height: 76px;
    margin: 30px 81px 0 157px;
    background: url('/Content/images/advertisement/advark/logo-advark.png') no-repeat 0 0;
}

.advark-block h3 {
    color: #d8bc4f;
    padding-top: 30px;
    margin-bottom: 43px;
}

.advark-block ul li {
    text-align: left;
    margin-bottom: 35px;
}

.advark-block ul li a:before, .advark-block ul .advark-phone-number:before {
    content: "";
    display: block;
    float: left;
    margin: 0 16px 0 1px;
    width: 23px;
    height: 27px;
    background: url('/Content/images/advertisement/mini-icon.png') no-repeat -48px -1px;
}

.advark-block ul .advark-adv a:before {
    width: 25px;
    height: 30px;
    background: url('/Content/images/advertisement/mini-icon.png') no-repeat -23px 0;
    margin: 0 15px 0 0;
}

.advark-block ul .advark-phone-number:before {
    width: 17px;
    height: 29px;
    background: url('/Content/images/advertisement/mini-icon.png') no-repeat -71px 0;
    margin: 0 18px 0 3px;
}